PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP 스위치
SKU: GS748TP
NETGEAR GS748TP 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR GS748TP 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 클러스터링
예
연결 기술
유선
최대 데이터 전송 속도
전송 속도 Mbps
1000 Mbit/s
전송 속도 (Mb/s)
1000 Mbit/s
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C 연결 포트
48 x 10/100/1000 Mbps 4 x SFP
입출력 포트
48 x 10/100/1000 Mbps 4 x SFP
최대 포트 대역폭
96 Gbit/s
지연 지속 시간
2,900ns
MTBF 범위
147, 559시간
보안
CE mark, cUL IEC950/EN60950
스토리지 온도 범위 섭씨
소음 수준
44,8 dB
전체 양면 인쇄
예
전자기 방출
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
MIB 지원
RFC 1213 MIB II, RFC 1643, RFC 1493
검증 방법
802.1x
백업 및 전송
예
®